{
  "headers": {
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "x-amz-request-id": "SBZN3W8AJ9E1FZ61",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-version-id": "eqP.pcTUlt3Zdu7zZaO_84xn1XXP_w7Z",
    "access-control-allow-origin": "*",
    "etag": "\"145a6c848f5f953bb61bfe5458884fa4\"",
    "x-amz-id-2": "SV6yKWTEwTzfukd2asrpNuacwZzo3jAMD35xiGnisQrYlwhrVQ1W+6TKNDb3nZ3T9tAzzuy/iHo=",
    "content-length": "1192",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/path/common.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 39218547
  }
}